/* added background position, auto margin, color, and link to home page, 5-8-12 SD */

body {
	padding: 0;
	margin: 0 auto;
	width: 1034;
	text-align: left;
	background: #EEE url(images/body1024.gif) top left repeat-y;
	background-color: #E6E6F3;
	font-family: Verdana, Arial, sans-serif;
}

#wrapper {
	position: absolute;
	top: 0px;
	background: transparent url(images/headernewpurp.png) 0px 0px no-repeat;
	width: 1024px;
}

#BoxLink {
	background-image:url(images/BoxLink.png);
	float:left;
	clear:both;
	opacity:0.0;
	filter:alpha(opacity=0);
	height:140px;
	width:150px;
}
